Custom routines originally developed for use in REMIND and ZP fill
somewhat special purpose needs by doing things slightly differently
than the corresponding standard library routines or by providing
new services that I found useful and worth sharing.  Vers 1.6 adds
a new routine, ZMVDFN, that expands a ZCPR3 FCB du:fn.ft to a
memory buffer in a similar the way that ZPRDFN displays a ZCPR3
FCB du:fn.ft.  See JTHLIB16.HZP.
